/*css del menu*/
div#nav{
width:273px;
margin-left:5px;
background: #272727;
font: 11px Verdana, Arial, Helvetica, sans-serif;
z-index:1;
}
div#nav h3{
font-size: 100%;
margin: 0;
padding: 5px 10px 5px 20px;
border-top: 1px solid #333;
color: #039E13;
background-image: url(imgs/sfondo_freccia_su.jpg);
text-transform:uppercase;
z-index:1;
}
div#nav ul,div#nav li{
margin: 0;
padding: 0;
list-style-type: none;
z-index:1;
}
div#nav li{
margin: 0 0 1px 0;
}
div#nav a{
display: block;
padding-left: 20px;
height: 18px;
line-height: 20px;
background-color: #272727;
color: #CCC;
text-decoration: none;
font-weight: bold;
z-index:1;
}
div#nav a:hover{
color: #039E13;
background-color: #272727;
z-index:1;
}
div#nav ul ul a{
color: #CCC; 
background-color: #272727;
font-weight: normal;
z-index:1;
}
.biri{
background-image: url(imgs/sfondo_titolo_meu.jpg);
}
